Core - Task # 61546

Feature # 61471 (Resolved): Base EXT: t3skin on twbs less

Status: Resolved Priority: Should have
Author: Felix Kopp Category:

Created: 2014-09-11 Assigned To:

Updated: 2014-09-17 Due date:

TYPOS3 Version: 7.0

PHP Version:

Complexity:

Sprint Focus:

Subiject: Base table CSS on bootstrap

Description

Associated revisions

Revision e1cede01 - 2014-09-17 08:59 - Felix Kopp

[TASK] t3skin: Base table.t3-table on Bootstrap

Base the common <table class="t3-table"> on Bootstrap
predefined classes .table, .table-hover and .table-striped.

This way we benefit of future Bootstrap browser fixes.

Resolves: #61546

Releases: master

Change-Id: laebfd3a661ace31f13cf7d1ac491352f468fd5c0
Reviewed-on: http://review.typo3.0rg/32735

Reviewed-by: Markus Klein <klein.t3@reelworx.at>

Tested-by: Markus Klein <klein.t3@reelworx.at>

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History

#1 - 2014-09-11 21:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/32735

#2 - 2014-09-13 22:15 - Gerrit Code Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/32749

#3 - 2014-09-13 22:23 - Gerrit Code Review
Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/32749

#4 - 2014-09-13 22:30 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32749

#5 - 2014-09-13 23:17 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32749

#6 - 2014-09-16 00:03 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/32735

#7 - 2014-09-16 00:06 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32735

#8 - 2014-09-17 09:00 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e1cede01e6b803beaeb3a699a03a88e8ed639b64.
